"Localized Short Title for Preference Class OPTaskPreferences" = "Estilo de Tarefa";
"Localized Title for Preference Class OPTaskPreferences" = "Estilo de Tarefa Padrão";

"Localized Short Title for Preference Class OPGanttViewPreferences" = "Cores";
"Localized Title for Preference Class OPGanttViewPreferences" = "Cores de Gantt";

"Localized Short Title for Preference Class OPFontPreferences" = "Fonte";
"Localized Title for Preference Class OPFontPreferences" = "Fonte Padrão";

"Localized Short Title for Preference Class OPSchedulePreferences" = "Cronograma";
"Localized Title for Preference Class OPSchedulePreferences" = "Cronograma Padrão";

"Localized Short Title for Preference Class OPHeaderFormatPreferences" = "Visualização";
"Localized Title for Preference Class OPHeaderFormatPreferences" = "Visualização";

"Localized Short Title for Preference Class OPFilePreferences" = "Geral";
"Localized Title for Preference Class OPFilePreferences" = "Geral";

"Localized Short Title for Preference Class OPTemplatePreferences" = "Modelos";
"Localized Title for Preference Class OPTemplatePreferences" = "Modelos";

"Localized Short Title for Preference Class OPHTMLPreferences" = "HTML";
"Localized Title for Preference Class OPHTMLPreferences" = "HTML";

"Localized Short Title for Preference Class OPAccountPreferences" = "Contas";
"Localized Title for Preference Class OPAccountPreferences" = "Contas";